Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 12:28:19 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery sana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639920510 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508751640 Bot:  Please wait while we transfer you to an agent Agent:  Hi Sana, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hi Fatima how r you doing Customer:  Didn’t get my delivery yet Agent:  9639920510 Agent:  is this your order number Customer:  Appreciate if you can help me Agent:  sorry, i'm good Customer:  Ya Customer:  Same number Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Thanks Agent:  We would like to inform you that our courier partner tried to contact you on 508751640  but didn't receive any response from your end. Agent:  this is your correct number or not? Customer:  Ya Customer:  0508751640 Customer:  I didn’t get any call Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else i can help you with? Customer:  Ok they are showing order is out for delivery Customer:  I already pay for that Agent:  yes Agent:  they will try to contact you to deliver the order Customer:  Will they call me I hope they ll not cancel my order ? Customer:  Ok thanks for your help Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641124719 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Sana, Thank you for contacting us. My name is Nikhil. Agent:  We can see that you are contacting us for the Order ID 9641124719. Customer:  Hi nikhil Customer:  Yes I want to check the status as I got msg day before yesterday out for delivery Customer:  Still not arrive Agent:  We apologize for the delay and inconvenience caused to you. Agent:  As per the online tracking, we can see that the courier team attempted the delivery twice, but in vain. Agent:  Please confirm that you can be contacted on 0508751640 Customer:  Ya same number Agent:  We will forward your issue to our concern team. Once we will get any update we will get back to you. Agent:  We will ask them to arrange the delivery at the earliest. Agent:  Is there anything else we may assist you with? Customer:  Thats great Customer:  No thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641124719 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:17 PM, 16th Mar                   Mohammad                   Hi Sana, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:19 PM, 16th Mar                     sana                    I place an order on Wednesday every day I got a msg that they are not able to deliver me can u plz help me with this           04:20 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 9641124719 ?           04:20 PM, 16th Mar                     sana                    Ya           04:20 PM, 16th Mar                     sana                    I need it ASAP           04:20 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            04:20 PM, 16th Mar                     sana                    Ok           04:21 PM, 16th Mar                   Mohammad                   the courier has re scheduled the delivery           04:21 PM, 16th Mar                   Mohammad                   they will contact you again for the delivery           04:21 PM, 16th Mar                     sana                    I didn’t get any call from any delivery Guy           04:22 PM, 16th Mar                     sana                    I hope they ll not cancel my order           04:22 PM, 16th Mar                   Mohammad                   You will be contact now           04:23 PM, 16th Mar                   Mohammad                   please can you confirm the mobile number           04:23 PM, 16th Mar                     sana                    0508751640           04:23 PM, 16th Mar                   Mohammad                   +971508751640           04:23 PM, 16th Mar                   Mohammad                   this is correct right ?           04:23 PM, 16th Mar                     sana                    Correct           04:23 PM, 16th Mar                   Mohammad                   be assured you will get a call form the courier           04:25 PM, 16th Mar                     sana                    Any idea when can they deliver?           04:25 PM, 16th Mar                     sana                    Ok thanks for your help           04:26 PM, 16th Mar                   Mohammad                   sure           04:27 PM, 16th Mar                   Mohammad                   you are welcome           04:28 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256422